<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with Wdesk from Workiva-->
<!--Copyright 2023 Workiva-->
<!--r:cb3913a5-0da8-4fec-a3e2-57d378495e12,g:81361cb4-8483-4087-b161-57217cba7f3a-->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedPeriodStartLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodStartLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/netLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedNetLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedNetLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTerseLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedPeriodEndLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodEndLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel"/>
  <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended">
    <link:label id="lab_savencia_NoteElementsNonCourantsActiviteOperationnelleAbstract_label_fr" xlink:label="lab_savencia_NoteElementsNonCourantsActiviteOperationnelleAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Eléments non courants activité opérationnelle [Abstract]</link:label>
    <link:label id="lab_savencia_NoteElementsNonCourantsActiviteOperationnelleAbstract_documentation_fr" xlink:label="lab_savencia_NoteElementsNonCourantsActiviteOperationnelleAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Eléments non courants activité opérationnelle</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteElementsNonCourantsActiviteOperationnelleAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteElementsNonCourantsActiviteOperationnelleAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteElementsNonCourantsActiviteOperationnelleAbstract" xlink:to="lab_savencia_NoteElementsNonCourantsActiviteOperationnelleAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_AutresChargesEtProduitsProvenantDesActivitesNonOrdinaires_label_fr" xlink:label="lab_savencia_AutresChargesEtProduitsProvenantDesActivitesNonOrdinaires" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Autres charges et produits provenant des activites non ordinaires</link:label>
    <link:label id="lab_savencia_AutresChargesEtProduitsProvenantDesActivitesNonOrdinaires_documentation_fr" xlink:label="lab_savencia_AutresChargesEtProduitsProvenantDesActivitesNonOrdinaires" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Autres charges et produits provenant des activités non ordinaires</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_AutresChargesEtProduitsProvenantDesActivitesNonOrdinaires" xlink:href="savencia-2022-12-31.xsd#savencia_AutresChargesEtProduitsProvenantDesActivitesNonOrdinaires"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_AutresChargesEtProduitsProvenantDesActivitesNonOrdinaires" xlink:to="lab_savencia_AutresChargesEtProduitsProvenantDesActivitesNonOrdinaires" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_InformationsRelativesAuxPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock_label_fr" xlink:label="lab_savencia_InformationsRelativesAuxPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Informations relatives aux passifs options de vente sur des participations ne donnant pas le contrôle [Text Block]</link:label>
    <link:label id="lab_savencia_InformationsRelativesAuxPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock_documentation_fr" xlink:label="lab_savencia_InformationsRelativesAuxPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Informations relatives aux passifs options de vente sur des participations ne donnant pas le controle</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_InformationsRelativesAuxPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock" xlink:href="savencia-2022-12-31.xsd#savencia_InformationsRelativesAuxPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_InformationsRelativesAuxPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock" xlink:to="lab_savencia_InformationsRelativesAuxPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_DepreciationsUGTSodilac_label_fr" xlink:label="lab_savencia_DepreciationsUGTSodilac" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Dépréciations U G T Sodilac</link:label>
    <link:label id="lab_savencia_DepreciationsUGTSodilac_documentation_fr" xlink:label="lab_savencia_DepreciationsUGTSodilac" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Dépréciations U G T Sodilac</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_DepreciationsUGTSodilac" xlink:href="savencia-2022-12-31.xsd#savencia_DepreciationsUGTSodilac"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_DepreciationsUGTSodilac" xlink:to="lab_savencia_DepreciationsUGTSodilac" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_ChargesFinancieresNettes_a6dcf6c2-6745-4233-801e-750c38ca4319_verboseLabel_fr" xlink:label="lab_savencia_ChargesFinancieresNettes" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Charges financières nettes</link:label>
    <link:label id="lab_savencia_ChargesFinancieresNettes_label_fr" xlink:label="lab_savencia_ChargesFinancieresNettes" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Charges financières nettes</link:label>
    <link:label id="lab_savencia_ChargesFinancieresNettes_documentation_fr" xlink:label="lab_savencia_ChargesFinancieresNettes" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Charges financières nettes</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_ChargesFinancieresNettes" xlink:href="savencia-2022-12-31.xsd#savencia_ChargesFinancieresNettes"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_ChargesFinancieresNettes" xlink:to="lab_savencia_ChargesFinancieresNettes" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_AutresComposantsRecyclablesDuResultatGlobal_label_fr" xlink:label="lab_savencia_AutresComposantsRecyclablesDuResultatGlobal" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Autres composants recyclables du résultat global</link:label>
    <link:label id="lab_savencia_AutresComposantsRecyclablesDuResultatGlobal_documentation_fr" xlink:label="lab_savencia_AutresComposantsRecyclablesDuResultatGlobal" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Autres composants recyclables du résultat global</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_AutresComposantsRecyclablesDuResultatGlobal" xlink:href="savencia-2022-12-31.xsd#savencia_AutresComposantsRecyclablesDuResultatGlobal"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_AutresComposantsRecyclablesDuResultatGlobal" xlink:to="lab_savencia_AutresComposantsRecyclablesDuResultatGlobal" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteImpotsSurLesResultatsAbstract_label_fr" xlink:label="lab_savencia_NoteImpotsSurLesResultatsAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Impôts sur les résultats [Abstract]</link:label>
    <link:label id="lab_savencia_NoteImpotsSurLesResultatsAbstract_documentation_fr" xlink:label="lab_savencia_NoteImpotsSurLesResultatsAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Impôts sur les résultats</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteImpotsSurLesResultatsAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteImpotsSurLesResultatsAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteImpotsSurLesResultatsAbstract" xlink:to="lab_savencia_NoteImpotsSurLesResultatsAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_AugmentationDiminutionOptionsDeVenteAccordeesAuxParticipationsNeConferantPasLeControle_label_fr" xlink:label="lab_savencia_AugmentationDiminutionOptionsDeVenteAccordeesAuxParticipationsNeConferantPasLeControle" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Augmentation (diminution) options de vente accordées aux participations ne conferant pas le controle</link:label>
    <link:label id="lab_savencia_AugmentationDiminutionOptionsDeVenteAccordeesAuxParticipationsNeConferantPasLeControle_documentation_fr" xlink:label="lab_savencia_AugmentationDiminutionOptionsDeVenteAccordeesAuxParticipationsNeConferantPasLeControle" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Augmentation (diminution) options de vente accordées aux participations ne conférant pas le contrôle</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_AugmentationDiminutionOptionsDeVenteAccordeesAuxParticipationsNeConferantPasLeControle" xlink:href="savencia-2022-12-31.xsd#savencia_AugmentationDiminutionOptionsDeVenteAccordeesAuxParticipationsNeConferantPasLeControle"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_AugmentationDiminutionOptionsDeVenteAccordeesAuxParticipationsNeConferantPasLeControle" xlink:to="lab_savencia_AugmentationDiminutionOptionsDeVenteAccordeesAuxParticipationsNeConferantPasLeControle" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteImmobilisationsIncorporellesEtCorporellesAbstract_label_fr" xlink:label="lab_savencia_NoteImmobilisationsIncorporellesEtCorporellesAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Immobilisations incorporelles et corporelles [Abstract]</link:label>
    <link:label id="lab_savencia_NoteImmobilisationsIncorporellesEtCorporellesAbstract_documentation_fr" xlink:label="lab_savencia_NoteImmobilisationsIncorporellesEtCorporellesAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Immobilisations incorporelles et corporelles</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteImmobilisationsIncorporellesEtCorporellesAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteImmobilisationsIncorporellesEtCorporellesAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteImmobilisationsIncorporellesEtCorporellesAbstract" xlink:to="lab_savencia_NoteImmobilisationsIncorporellesEtCorporellesAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities_59471c59-33c4-437c-b529-34199ce212f5_negatedLabel_fr" xlink:label="lab_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Paiements de passifs au titre de contrats de location, classés dans les activités de financement</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:to="lab_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod_9ac9ce27-1f99-43e4-9202-83bc0e05369c_negatedLabel_fr" xlink:label="lab_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Ajustements pour bénéfices non distribués de participations comptabilisées selon la méthode de la mise en équivalence</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" xlink:to="lab_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteFraisEtAvantagesDuPersonnelAbstract_label_fr" xlink:label="lab_savencia_NoteFraisEtAvantagesDuPersonnelAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Frais et avantages du personnel [Abstract]</link:label>
    <link:label id="lab_savencia_NoteFraisEtAvantagesDuPersonnelAbstract_documentation_fr" xlink:label="lab_savencia_NoteFraisEtAvantagesDuPersonnelAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Frais et avantages du personnel</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteFraisEtAvantagesDuPersonnelAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteFraisEtAvantagesDuPersonnelAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteFraisEtAvantagesDuPersonnelAbstract" xlink:to="lab_savencia_NoteFraisEtAvantagesDuPersonnelAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_IncreaseDecreaseInWorkingCapital_90fd055e-f1f1-40da-9e75-a59a3a11b1f9_negatedLabel_fr" xlink:label="lab_ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Augmentation (diminution) du fonds de roulement</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseInWorkingCapital"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:to="lab_ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_CapitalApporteMember_label_fr" xlink:label="lab_savencia_CapitalApporteMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Capital apporte [Member]</link:label>
    <link:label id="lab_savencia_CapitalApporteMember_documentation_fr" xlink:label="lab_savencia_CapitalApporteMember" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Capital apporté</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_CapitalApporteMember" xlink:href="savencia-2022-12-31.xsd#savencia_CapitalApporteMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_CapitalApporteMember" xlink:to="lab_savencia_CapitalApporteMember" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteInformationSectorielleAbstract_label_fr" xlink:label="lab_savencia_NoteInformationSectorielleAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Information sectorielle [Abstract]</link:label>
    <link:label id="lab_savencia_NoteInformationSectorielleAbstract_documentation_fr" xlink:label="lab_savencia_NoteInformationSectorielleAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Information sectorielle</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteInformationSectorielleAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteInformationSectorielleAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteInformationSectorielleAbstract" xlink:to="lab_savencia_NoteInformationSectorielleAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteEngagementsHorsBilanAbstract_label_fr" xlink:label="lab_savencia_NoteEngagementsHorsBilanAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Engagements hors bilan [Abstract]</link:label>
    <link:label id="lab_savencia_NoteEngagementsHorsBilanAbstract_documentation_fr" xlink:label="lab_savencia_NoteEngagementsHorsBilanAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Engagements hors bilan</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteEngagementsHorsBilanAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteEngagementsHorsBilanAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteEngagementsHorsBilanAbstract" xlink:to="lab_savencia_NoteEngagementsHorsBilanAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_VariationsDesAutresActifsFinanciersCourants_59fdb366-9f12-4aae-bf78-0e87106ff6b2_negatedLabel_fr" xlink:label="lab_savencia_VariationsDesAutresActifsFinanciersCourants" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Variations des autres actifs financiers courants</link:label>
    <link:label id="lab_savencia_VariationsDesAutresActifsFinanciersCourants_label_fr" xlink:label="lab_savencia_VariationsDesAutresActifsFinanciersCourants" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Variations des autres actifs financiers courants</link:label>
    <link:label id="lab_savencia_VariationsDesAutresActifsFinanciersCourants_documentation_fr" xlink:label="lab_savencia_VariationsDesAutresActifsFinanciersCourants" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Variations des autres actifs financiers courants</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_VariationsDesAutresActifsFinanciersCourants" xlink:href="savencia-2022-12-31.xsd#savencia_VariationsDesAutresActifsFinanciersCourants"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_VariationsDesAutresActifsFinanciersCourants" xlink:to="lab_savencia_VariationsDesAutresActifsFinanciersCourants" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteCapitauxPropresAbstract_label_fr" xlink:label="lab_savencia_NoteCapitauxPropresAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Capitaux propres [Abstract]</link:label>
    <link:label id="lab_savencia_NoteCapitauxPropresAbstract_documentation_fr" xlink:label="lab_savencia_NoteCapitauxPropresAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Capitaux propres</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteCapitauxPropresAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteCapitauxPropresAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteCapitauxPropresAbstract" xlink:to="lab_savencia_NoteCapitauxPropresAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_c16d0b29-79b8-4462-a560-ec803eac056c_totalLabel_fr" xlink:label="lab_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Flux de trésorerie résultant (utilisés dans le cadre) des activités avant variations du fonds de roulement</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:to="lab_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_ImpairmentsProvisionNonCourantesEtAutresActifs_label_fr" xlink:label="lab_savencia_ImpairmentsProvisionNonCourantesEtAutresActifs" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Impairments provision non courantes et autres actifs</link:label>
    <link:label id="lab_savencia_ImpairmentsProvisionNonCourantesEtAutresActifs_documentation_fr" xlink:label="lab_savencia_ImpairmentsProvisionNonCourantesEtAutresActifs" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Impairments provision non courantes et autres actifs</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_ImpairmentsProvisionNonCourantesEtAutresActifs" xlink:href="savencia-2022-12-31.xsd#savencia_ImpairmentsProvisionNonCourantesEtAutresActifs"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_ImpairmentsProvisionNonCourantesEtAutresActifs" xlink:to="lab_savencia_ImpairmentsProvisionNonCourantesEtAutresActifs" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_ProduitsResultantDeCessionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill_label_fr" xlink:label="lab_savencia_ProduitsResultantDeCessionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Produits résultant de cessions d'immobilisations corporelles et incorporelles hors goodwill</link:label>
    <link:label id="lab_savencia_ProduitsResultantDeCessionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill_documentation_fr" xlink:label="lab_savencia_ProduitsResultantDeCessionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Produits résultant de cessions d’immobilisations corporelles et incorporelles hors goodwill</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_ProduitsResultantDeCessionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill" xlink:href="savencia-2022-12-31.xsd#savencia_ProduitsResultantDeCessionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_ProduitsResultantDeCessionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill" xlink:to="lab_savencia_ProduitsResultantDeCessionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_InformationsRelativesAuxAchatsEtVariationsDeStocksTextBlock_label_fr" xlink:label="lab_savencia_InformationsRelativesAuxAchatsEtVariationsDeStocksTextBlock" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Informations relatives aux achats et variations de stocks [Text Block]</link:label>
    <link:label id="lab_savencia_InformationsRelativesAuxAchatsEtVariationsDeStocksTextBlock_documentation_fr" xlink:label="lab_savencia_InformationsRelativesAuxAchatsEtVariationsDeStocksTextBlock" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Informations relatives aux achats et variations de stocks</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_InformationsRelativesAuxAchatsEtVariationsDeStocksTextBlock" xlink:href="savencia-2022-12-31.xsd#savencia_InformationsRelativesAuxAchatsEtVariationsDeStocksTextBlock"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_InformationsRelativesAuxAchatsEtVariationsDeStocksTextBlock" xlink:to="lab_savencia_InformationsRelativesAuxAchatsEtVariationsDeStocksTextBlock" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteAutresProvisionsEtPassifsEventuelsAbstract_label_fr" xlink:label="lab_savencia_NoteAutresProvisionsEtPassifsEventuelsAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Autres provisions et passifs éventuels [Abstract]</link:label>
    <link:label id="lab_savencia_NoteAutresProvisionsEtPassifsEventuelsAbstract_documentation_fr" xlink:label="lab_savencia_NoteAutresProvisionsEtPassifsEventuelsAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Autres provisions et passifs éventuels</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteAutresProvisionsEtPassifsEventuelsAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteAutresProvisionsEtPassifsEventuelsAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteAutresProvisionsEtPassifsEventuelsAbstract" xlink:to="lab_savencia_NoteAutresProvisionsEtPassifsEventuelsAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_DisclosureOfProvisionsExplanatory_712313c7-ec11-46a1-adc9-a575b731dc9b_negatedLabel_fr" xlink:label="lab_ifrs-full_DisclosureOfProvisionsExplanatory" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Informations relatives aux provisions [text block]</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_DisclosureOfProvisionsExplanatory" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DisclosureOfProvisionsExplanatory"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DisclosureOfProvisionsExplanatory" xlink:to="lab_ifrs-full_DisclosureOfProvisionsExplanatory" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_PositionMonetaireHp_label_fr" xlink:label="lab_savencia_PositionMonetaireHp" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Position monétaire Hp</link:label>
    <link:label id="lab_savencia_PositionMonetaireHp_documentation_fr" xlink:label="lab_savencia_PositionMonetaireHp" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Position monetaire Hp</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_PositionMonetaireHp" xlink:href="savencia-2022-12-31.xsd#savencia_PositionMonetaireHp"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_PositionMonetaireHp" xlink:to="lab_savencia_PositionMonetaireHp" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteFaitsSignificatifsDeLaPeriodeAbstract_label_fr" xlink:label="lab_savencia_NoteFaitsSignificatifsDeLaPeriodeAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Faits significatifs de la période [Abstract]</link:label>
    <link:label id="lab_savencia_NoteFaitsSignificatifsDeLaPeriodeAbstract_documentation_fr" xlink:label="lab_savencia_NoteFaitsSignificatifsDeLaPeriodeAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Faits significatifs de la période</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteFaitsSignificatifsDeLaPeriodeAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteFaitsSignificatifsDeLaPeriodeAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteFaitsSignificatifsDeLaPeriodeAbstract" xlink:to="lab_savencia_NoteFaitsSignificatifsDeLaPeriodeAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_DepreciationsUGTRussie_label_fr" xlink:label="lab_savencia_DepreciationsUGTRussie" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Dépréciations U G T Russie</link:label>
    <link:label id="lab_savencia_DepreciationsUGTRussie_documentation_fr" xlink:label="lab_savencia_DepreciationsUGTRussie" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Depreciation UGT Russie</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_DepreciationsUGTRussie" xlink:href="savencia-2022-12-31.xsd#savencia_DepreciationsUGTRussie"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_DepreciationsUGTRussie" xlink:to="lab_savencia_DepreciationsUGTRussie" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteResultatSurSituationMonetaireAbstract_label_fr" xlink:label="lab_savencia_NoteResultatSurSituationMonetaireAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Résultat sur situation monétaire [Abstract]</link:label>
    <link:label id="lab_savencia_NoteResultatSurSituationMonetaireAbstract_documentation_fr" xlink:label="lab_savencia_NoteResultatSurSituationMonetaireAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Résultat sur situation monétaire</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteResultatSurSituationMonetaireAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteResultatSurSituationMonetaireAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteResultatSurSituationMonetaireAbstract" xlink:to="lab_savencia_NoteResultatSurSituationMonetaireAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteEvenementsPostClotureAbstract_label_fr" xlink:label="lab_savencia_NoteEvenementsPostClotureAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Evènements post clôture [Abstract]</link:label>
    <link:label id="lab_savencia_NoteEvenementsPostClotureAbstract_documentation_fr" xlink:label="lab_savencia_NoteEvenementsPostClotureAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Evènements post clôture</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteEvenementsPostClotureAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteEvenementsPostClotureAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteEvenementsPostClotureAbstract" xlink:to="lab_savencia_NoteEvenementsPostClotureAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteListeDesPrincipalesSocietesIntegreesDansLesEtatsFinanciersAbstract_label_fr" xlink:label="lab_savencia_NoteListeDesPrincipalesSocietesIntegreesDansLesEtatsFinanciersAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Liste des principales sociétés intégrées dans les états financiers [Abstract]</link:label>
    <link:label id="lab_savencia_NoteListeDesPrincipalesSocietesIntegreesDansLesEtatsFinanciersAbstract_documentation_fr" xlink:label="lab_savencia_NoteListeDesPrincipalesSocietesIntegreesDansLesEtatsFinanciersAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Liste des principales sociétés intégrées dans les états financiers</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteListeDesPrincipalesSocietesIntegreesDansLesEtatsFinanciersAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteListeDesPrincipalesSocietesIntegreesDansLesEtatsFinanciersAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteListeDesPrincipalesSocietesIntegreesDansLesEtatsFinanciersAbstract" xlink:to="lab_savencia_NoteListeDesPrincipalesSocietesIntegreesDansLesEtatsFinanciersAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition_d789bf2c-4d06-4baa-80ba-df9c7205abe4_periodStartLabel_fr" xlink:label="lab_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Trésorerie et équivalents de trésorerie si différents de l’état de la situation financière (Start)</link:label>
    <link:label id="lab_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition_4768486b-003a-4116-914f-d3aa48424f8d_periodEndLabel_fr" xlink:label="lab_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Trésorerie et équivalents de trésorerie si différents de l’état de la situation financière (Fin de periode)</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:to="lab_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_PurchaseOfOtherLongtermAssetsClassifiedAsInvestingActivities_89687cf4-6c8e-497b-bf9a-1c8afcb81435_negatedLabel_fr" xlink:label="lab_ifrs-full_PurchaseOfOtherLongtermAssetsClassifiedAsInvestingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Achat d’autres actifs à long terme, classé dans les activités d’investissement</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PurchaseOfOtherLongtermAssetsClassifiedAsInvestingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfOtherLongtermAssetsClassifiedAsInvestingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfOtherLongtermAssetsClassifiedAsInvestingActivities" xlink:to="lab_ifrs-full_PurchaseOfOtherLongtermAssetsClassifiedAsInvestingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities_e7dbbe75-96c5-417d-b692-e77bf8298942_totalLabel_fr" xlink:label="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Flux de trésorerie résultant (utilisés dans le cadre) des activités opérationnelles</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteBaseDePreparationEtPrincipesComptablesGenerauxAbstract_label_fr" xlink:label="lab_savencia_NoteBaseDePreparationEtPrincipesComptablesGenerauxAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Base de préparation et principes comptables généraux [Abstract]</link:label>
    <link:label id="lab_savencia_NoteBaseDePreparationEtPrincipesComptablesGenerauxAbstract_documentation_fr" xlink:label="lab_savencia_NoteBaseDePreparationEtPrincipesComptablesGenerauxAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Base de préparation et principes comptables généraux</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteBaseDePreparationEtPrincipesComptablesGenerauxAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteBaseDePreparationEtPrincipesComptablesGenerauxAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteBaseDePreparationEtPrincipesComptablesGenerauxAbstract" xlink:to="lab_savencia_NoteBaseDePreparationEtPrincipesComptablesGenerauxAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_AutresChargesEtProduitsProvenantDesActivitesOrdinaires_label_fr" xlink:label="lab_savencia_AutresChargesEtProduitsProvenantDesActivitesOrdinaires" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Autres charges et produits provenant des activites ordinaires</link:label>
    <link:label id="lab_savencia_AutresChargesEtProduitsProvenantDesActivitesOrdinaires_documentation_fr" xlink:label="lab_savencia_AutresChargesEtProduitsProvenantDesActivitesOrdinaires" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Autres charges et produits provenant des activités ordinaires</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_AutresChargesEtProduitsProvenantDesActivitesOrdinaires" xlink:href="savencia-2022-12-31.xsd#savencia_AutresChargesEtProduitsProvenantDesActivitesOrdinaires"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_AutresChargesEtProduitsProvenantDesActivitesOrdinaires" xlink:to="lab_savencia_AutresChargesEtProduitsProvenantDesActivitesOrdinaires" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_AutresElementsDuResultatGlobalNetsDImpotImpactHyperinflation_label_fr" xlink:label="lab_savencia_AutresElementsDuResultatGlobalNetsDImpotImpactHyperinflation" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Autres éléments du résultat global, nets d impôt, impact hyperinflation</link:label>
    <link:label id="lab_savencia_AutresElementsDuResultatGlobalNetsDImpotImpactHyperinflation_documentation_fr" xlink:label="lab_savencia_AutresElementsDuResultatGlobalNetsDImpotImpactHyperinflation" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Autres élements du resultat global, nets d'impôt, impact hyperinflation</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_AutresElementsDuResultatGlobalNetsDImpotImpactHyperinflation" xlink:href="savencia-2022-12-31.xsd#savencia_AutresElementsDuResultatGlobalNetsDImpotImpactHyperinflation"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_AutresElementsDuResultatGlobalNetsDImpotImpactHyperinflation" xlink:to="lab_savencia_AutresElementsDuResultatGlobalNetsDImpotImpactHyperinflation" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_DividendsPaidClassifiedAsFinancingActivities_5bed09b7-fed4-46e5-834a-3336e207536a_negatedLabel_fr" xlink:label="lab_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Dividendes versés, classés dans les activités de financement</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:to="lab_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_InformationsRelativesALInondationCormanTextBlock_label_fr" xlink:label="lab_savencia_InformationsRelativesALInondationCormanTextBlock" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Informations relatives à l inondation Corman [Text Block]</link:label>
    <link:label id="lab_savencia_InformationsRelativesALInondationCormanTextBlock_documentation_fr" xlink:label="lab_savencia_InformationsRelativesALInondationCormanTextBlock" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Informations relatives à l inondation Corman</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_InformationsRelativesALInondationCormanTextBlock" xlink:href="savencia-2022-12-31.xsd#savencia_InformationsRelativesALInondationCormanTextBlock"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_InformationsRelativesALInondationCormanTextBlock" xlink:to="lab_savencia_InformationsRelativesALInondationCormanTextBlock" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteParticipationDansLesCoEntreprisesEtLesEntreprisesAssocieesAbstract_label_fr" xlink:label="lab_savencia_NoteParticipationDansLesCoEntreprisesEtLesEntreprisesAssocieesAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Participation dans les co-entreprises et les entreprises associées [Abstract]</link:label>
    <link:label id="lab_savencia_NoteParticipationDansLesCoEntreprisesEtLesEntreprisesAssocieesAbstract_documentation_fr" xlink:label="lab_savencia_NoteParticipationDansLesCoEntreprisesEtLesEntreprisesAssocieesAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Participation dans les co-entreprises et les entreprises associées</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteParticipationDansLesCoEntreprisesEtLesEntreprisesAssocieesAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteParticipationDansLesCoEntreprisesEtLesEntreprisesAssocieesAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteParticipationDansLesCoEntreprisesEtLesEntreprisesAssocieesAbstract" xlink:to="lab_savencia_NoteParticipationDansLesCoEntreprisesEtLesEntreprisesAssocieesAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities_b1e782ab-ff66-4410-99cc-5839dd5e7d44_negatedLabel_fr" xlink:label="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Intérêts payés, classés dans les activités opérationnelles</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestPaidClassifiedAsOperatingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:to="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities_c88ccfaa-1eec-4437-aac5-99e92aa0fb59_totalLabel_fr" xlink:label="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Flux de trésorerie résultant (utilisés dans le cadre) d’activités d’investissement</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_InformationRelativesALaCriseUkraineRussieTextBlock_label_fr" xlink:label="lab_savencia_InformationRelativesALaCriseUkraineRussieTextBlock" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Information relatives à la crise Ukraine Russie [Text Block]</link:label>
    <link:label id="lab_savencia_InformationRelativesALaCriseUkraineRussieTextBlock_documentation_fr" xlink:label="lab_savencia_InformationRelativesALaCriseUkraineRussieTextBlock" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Information relatives à la crise Ukraine Russie</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_InformationRelativesALaCriseUkraineRussieTextBlock" xlink:href="savencia-2022-12-31.xsd#savencia_InformationRelativesALaCriseUkraineRussieTextBlock"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_InformationRelativesALaCriseUkraineRussieTextBlock" xlink:to="lab_savencia_InformationRelativesALaCriseUkraineRussieTextBlock" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities_b6e9ea7b-32d4-4a6b-968d-1d9f2e053605_negatedLabel_fr" xlink:label="lab_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Impôts sur le résultat payés (remboursés), classés dans les activités opérationnelles</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:to="lab_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteFinancementsEtInstrumentsFinanciersAbstract_label_fr" xlink:label="lab_savencia_NoteFinancementsEtInstrumentsFinanciersAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Financements et instruments financiers [Abstract]</link:label>
    <link:label id="lab_savencia_NoteFinancementsEtInstrumentsFinanciersAbstract_documentation_fr" xlink:label="lab_savencia_NoteFinancementsEtInstrumentsFinanciersAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Financements et instruments financiers</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteFinancementsEtInstrumentsFinanciersAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteFinancementsEtInstrumentsFinanciersAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteFinancementsEtInstrumentsFinanciersAbstract" xlink:to="lab_savencia_NoteFinancementsEtInstrumentsFinanciersAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_DescriptionDeLaMethodeComptableConcernantLesAchatsEtVariationsDeStocksTextBlock_label_fr" xlink:label="lab_savencia_DescriptionDeLaMethodeComptableConcernantLesAchatsEtVariationsDeStocksTextBlock" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Description de la méthode comptable concernant les achats et variations de stocks [Text Block]</link:label>
    <link:label id="lab_savencia_DescriptionDeLaMethodeComptableConcernantLesAchatsEtVariationsDeStocksTextBlock_documentation_fr" xlink:label="lab_savencia_DescriptionDeLaMethodeComptableConcernantLesAchatsEtVariationsDeStocksTextBlock" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Description de la méthode comptable concernant les achats et variations de stocks</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_DescriptionDeLaMethodeComptableConcernantLesAchatsEtVariationsDeStocksTextBlock" xlink:href="savencia-2022-12-31.xsd#savencia_DescriptionDeLaMethodeComptableConcernantLesAchatsEtVariationsDeStocksTextBlock"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_DescriptionDeLaMethodeComptableConcernantLesAchatsEtVariationsDeStocksTextBlock" xlink:to="lab_savencia_DescriptionDeLaMethodeComptableConcernantLesAchatsEtVariationsDeStocksTextBlock" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents_5037ef5c-9802-452b-90a5-ca92b7ebb951_totalLabel_fr" xlink:label="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Augmentation (diminution) de la trésorerie et des équivalents de trésorerie</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteAutresPassifsNonCourantsAbstract_label_fr" xlink:label="lab_savencia_NoteAutresPassifsNonCourantsAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Autres passifs non courants [Abstract]</link:label>
    <link:label id="lab_savencia_NoteAutresPassifsNonCourantsAbstract_documentation_fr" xlink:label="lab_savencia_NoteAutresPassifsNonCourantsAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Autres passifs non courants</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteAutresPassifsNonCourantsAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteAutresPassifsNonCourantsAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteAutresPassifsNonCourantsAbstract" xlink:to="lab_savencia_NoteAutresPassifsNonCourantsAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_AchatsEtVariationsDeStocks_label_fr" xlink:label="lab_savencia_AchatsEtVariationsDeStocks" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Achats et variations de stocks</link:label>
    <link:label id="lab_savencia_AchatsEtVariationsDeStocks_documentation_fr" xlink:label="lab_savencia_AchatsEtVariationsDeStocks" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Achats et variations de stocks</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_AchatsEtVariationsDeStocks" xlink:href="savencia-2022-12-31.xsd#savencia_AchatsEtVariationsDeStocks"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_AchatsEtVariationsDeStocks" xlink:to="lab_savencia_AchatsEtVariationsDeStocks" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_AcquisitionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill_91b55381-c92e-4595-b2d3-b52cf81c0fab_negatedLabel_fr" xlink:label="lab_savencia_AcquisitionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Acquisitions d’immobilisations corporelles et incorporelles hors goodwill</link:label>
    <link:label id="lab_savencia_AcquisitionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill_label_fr" xlink:label="lab_savencia_AcquisitionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Acquisitions d’immobilisations corporelles et incorporelles hors goodwill</link:label>
    <link:label id="lab_savencia_AcquisitionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill_documentation_fr" xlink:label="lab_savencia_AcquisitionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Acquisitions d’immobilisations corporelles et incorporelles hors goodwill</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_AcquisitionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill" xlink:href="savencia-2022-12-31.xsd#savencia_AcquisitionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_AcquisitionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill" xlink:to="lab_savencia_AcquisitionsDimmobilisationsCorporellesEtIncorporellesHorsGoodwill" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_AjustementsDesDepreciationsAmortissementsEtProvisionsCourantes_label_fr" xlink:label="lab_savencia_AjustementsDesDepreciationsAmortissementsEtProvisionsCourantes" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Ajustements des dépréciations amortissements et provisions courantes</link:label>
    <link:label id="lab_savencia_AjustementsDesDepreciationsAmortissementsEtProvisionsCourantes_documentation_fr" xlink:label="lab_savencia_AjustementsDesDepreciationsAmortissementsEtProvisionsCourantes" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Ajustements des dépréciations amortissements et provisions courantes</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_AjustementsDesDepreciationsAmortissementsEtProvisionsCourantes" xlink:href="savencia-2022-12-31.xsd#savencia_AjustementsDesDepreciationsAmortissementsEtProvisionsCourantes"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_AjustementsDesDepreciationsAmortissementsEtProvisionsCourantes" xlink:to="lab_savencia_AjustementsDesDepreciationsAmortissementsEtProvisionsCourantes" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_AutresElementsDuResultatGlobalNetsDImpotCoutDeCouverture_d91114f8-c921-4c46-9c2e-5555100d0482_terseLabel_fr" xlink:label="lab_savencia_AutresElementsDuResultatGlobalNetsDImpotCoutDeCouverture" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Autres éléments du résultat global nets d'impôt coût de couverture</link:label>
    <link:label id="lab_savencia_AutresElementsDuResultatGlobalNetsDImpotCoutDeCouverture_label_fr" xlink:label="lab_savencia_AutresElementsDuResultatGlobalNetsDImpotCoutDeCouverture" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Autres éléments du résultat global nets d impôt cout de couverture</link:label>
    <link:label id="lab_savencia_AutresElementsDuResultatGlobalNetsDImpotCoutDeCouverture_documentation_fr" xlink:label="lab_savencia_AutresElementsDuResultatGlobalNetsDImpotCoutDeCouverture" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Autres éléments du résultat global, nets d’impôt, coût de couverture</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_AutresElementsDuResultatGlobalNetsDImpotCoutDeCouverture" xlink:href="savencia-2022-12-31.xsd#savencia_AutresElementsDuResultatGlobalNetsDImpotCoutDeCouverture"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_AutresElementsDuResultatGlobalNetsDImpotCoutDeCouverture" xlink:to="lab_savencia_AutresElementsDuResultatGlobalNetsDImpotCoutDeCouverture" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities_b1543f2a-4cd5-4db2-82f5-2bda5acfc486_negatedLabel_fr" xlink:label="lab_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Remboursements d’emprunts, classés dans les activités de financement</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:to="lab_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteElementsCourantsActiviteOperationnelleAbstract_label_fr" xlink:label="lab_savencia_NoteElementsCourantsActiviteOperationnelleAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Eléments courants activité opérationnelle [Abstract]</link:label>
    <link:label id="lab_savencia_NoteElementsCourantsActiviteOperationnelleAbstract_documentation_fr" xlink:label="lab_savencia_NoteElementsCourantsActiviteOperationnelleAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Eléments courants activité opérationnelle</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteElementsCourantsActiviteOperationnelleAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteElementsCourantsActiviteOperationnelleAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteElementsCourantsActiviteOperationnelleAbstract" xlink:to="lab_savencia_NoteElementsCourantsActiviteOperationnelleAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_CapitalApporte_label_fr" xlink:label="lab_savencia_CapitalApporte" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Capital apporté</link:label>
    <link:label id="lab_savencia_CapitalApporte_documentation_fr" xlink:label="lab_savencia_CapitalApporte" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Capital apporté</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_CapitalApporte" xlink:href="savencia-2022-12-31.xsd#savencia_CapitalApporte"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_CapitalApporte" xlink:to="lab_savencia_CapitalApporte" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_NoteTransactionsAvecLesPartiesLieesAbstract_label_fr" xlink:label="lab_savencia_NoteTransactionsAvecLesPartiesLieesAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Transactions avec les parties liées [Abstract]</link:label>
    <link:label id="lab_savencia_NoteTransactionsAvecLesPartiesLieesAbstract_documentation_fr" xlink:label="lab_savencia_NoteTransactionsAvecLesPartiesLieesAbstract" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Note Transactions avec les parties liées</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_NoteTransactionsAvecLesPartiesLieesAbstract" xlink:href="savencia-2022-12-31.xsd#savencia_NoteTransactionsAvecLesPartiesLieesAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_NoteTransactionsAvecLesPartiesLieesAbstract" xlink:to="lab_savencia_NoteTransactionsAvecLesPartiesLieesAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_AugmentationDeCapitalRecueDesMinoritaires_label_fr" xlink:label="lab_savencia_AugmentationDeCapitalRecueDesMinoritaires" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Augmentation de capital reçue des minoritaires</link:label>
    <link:label id="lab_savencia_AugmentationDeCapitalRecueDesMinoritaires_documentation_fr" xlink:label="lab_savencia_AugmentationDeCapitalRecueDesMinoritaires" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Augmentation de capital reçue des minoritaires</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_AugmentationDeCapitalRecueDesMinoritaires" xlink:href="savencia-2022-12-31.xsd#savencia_AugmentationDeCapitalRecueDesMinoritaires"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_AugmentationDeCapitalRecueDesMinoritaires" xlink:to="lab_savencia_AugmentationDeCapitalRecueDesMinoritaires" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_DotationsEtReprisesDesAmortissementsEtProvisionsProvenantDesActivitesOrdniaires_label_fr" xlink:label="lab_savencia_DotationsEtReprisesDesAmortissementsEtProvisionsProvenantDesActivitesOrdniaires" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Dotations et reprises des amortissements et provisions provenant des activites ordniaires</link:label>
    <link:label id="lab_savencia_DotationsEtReprisesDesAmortissementsEtProvisionsProvenantDesActivitesOrdniaires_documentation_fr" xlink:label="lab_savencia_DotationsEtReprisesDesAmortissementsEtProvisionsProvenantDesActivitesOrdniaires" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Dotations et reprises des amortissements et provisions provenant des activités ordnaires</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_DotationsEtReprisesDesAmortissementsEtProvisionsProvenantDesActivitesOrdniaires" xlink:href="savencia-2022-12-31.xsd#savencia_DotationsEtReprisesDesAmortissementsEtProvisionsProvenantDesActivitesOrdniaires"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_DotationsEtReprisesDesAmortissementsEtProvisionsProvenantDesActivitesOrdniaires" xlink:to="lab_savencia_DotationsEtReprisesDesAmortissementsEtProvisionsProvenantDesActivitesOrdniaires" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_DescriptionDeLaMethodeComptableConcernantLesPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock_label_fr" xlink:label="lab_savencia_DescriptionDeLaMethodeComptableConcernantLesPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Description de la méthode comptable concernant les passifs options de vente sur des participations ne donnant pas le contrôle [Text Block]</link:label>
    <link:label id="lab_savencia_DescriptionDeLaMethodeComptableConcernantLesPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock_documentation_fr" xlink:label="lab_savencia_DescriptionDeLaMethodeComptableConcernantLesPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Description de la méthode comptable concernant les passifs options de vente sur des participations ne donnant pas le contrôle</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_DescriptionDeLaMethodeComptableConcernantLesPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock" xlink:href="savencia-2022-12-31.xsd#savencia_DescriptionDeLaMethodeComptableConcernantLesPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_DescriptionDeLaMethodeComptableConcernantLesPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock" xlink:to="lab_savencia_DescriptionDeLaMethodeComptableConcernantLesPassifsOptionsDeVenteSurDesParticipationsNeDonnantPasLeControleTextBlock" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_ResultatDExploitationDesActivitesOrdinaires_3e281c6a-5ec1-4a6a-b08d-826b782e9251_totalLabel_fr" xlink:label="lab_savencia_ResultatDExploitationDesActivitesOrdinaires" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Résultat d'exploitation des activités ordinaires</link:label>
    <link:label id="lab_savencia_ResultatDExploitationDesActivitesOrdinaires_label_fr" xlink:label="lab_savencia_ResultatDExploitationDesActivitesOrdinaires" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Resultat d exploitation des activites ordinaires</link:label>
    <link:label id="lab_savencia_ResultatDExploitationDesActivitesOrdinaires_documentation_fr" xlink:label="lab_savencia_ResultatDExploitationDesActivitesOrdinaires" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Résultat d'exploitation des activités ordinaires</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_ResultatDExploitationDesActivitesOrdinaires" xlink:href="savencia-2022-12-31.xsd#savencia_ResultatDExploitationDesActivitesOrdinaires"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_ResultatDExploitationDesActivitesOrdinaires" xlink:to="lab_savencia_ResultatDExploitationDesActivitesOrdinaires" xlink:type="arc" order="1"/>
    <link:label id="lab_savencia_EcartsDeConversionHorsHyperinflation_label_fr" xlink:label="lab_savencia_EcartsDeConversionHorsHyperinflation" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Ecarts de conversion hors hyperinflation</link:label>
    <link:label id="lab_savencia_EcartsDeConversionHorsHyperinflation_documentation_fr" xlink:label="lab_savencia_EcartsDeConversionHorsHyperinflation" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Ecarts de conversion hors hyperinflation</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_savencia_EcartsDeConversionHorsHyperinflation" xlink:href="savencia-2022-12-31.xsd#savencia_EcartsDeConversionHorsHyperinflation"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_savencia_EcartsDeConversionHorsHyperinflation" xlink:to="lab_savencia_EcartsDeConversionHorsHyperinflation" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities_a5415bd2-c190-418f-9f65-a9575c98cdb7_totalLabel_fr" xlink:label="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Flux de trésorerie résultant (utilisés dans le cadre) d’activités de financement</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities_98eff7d7-847b-4770-8fb2-2ee596000712_negatedLabel_fr" xlink:label="lab_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="fr">Flux de trésorerie utilisés dans l’obtention du contrôle sur des filiales et autres unités opérationnelles, classés dans les activités d’investissement</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:to="lab_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:type="arc" order="1"/>
  </link:labelLink>
</link:linkbase>
